{===============================================================================
  Unit qrptcnst

  This unit contains the language constants needed by the TQRPreviewToolBar
  component and the TQRCustomPreview form.
  Tested with Delphi 3 and QuickReport 2.

  Author:      Craig Manley
  Created:     24 November 1999
  Last update:
===============================================================================}

unit qrptcnst;

interface

const
  // Dutch
  SNLHintPage         = 'Pagina nummer om te tonen';
  SNLHintFirstPage    = 'Eerste pagina';
  SNLHintLastPage     = 'Laatste pagina';
  SNLHintPrevPage     = 'Vorige pagina';
  SNLHintNextPage     = 'Volgende pagina';
  SNLHintZoom         = 'In-/uitzoomen tot het aangegeven percentage';
  SNLHintZoomToFit    = 'Passend maken';
  SNLHintZoom100      = 'Zoomen tot 100%';
  SNLHintZoomToWidth  = 'In de breedte passend maken';
  SNLHintCopies       = 'Aantal exemplaren om af te drukken';
  SNLHintPrinterSetup = 'Printer instellingen';
  SNLHintPrintReport  = 'Afdrukken';
  SNLHintSaveReport   = 'Rapport opslaan';
  SNLHintOpenReport   = 'Rapport openen';
  SNLHintClose        = 'Sluiten';
  SNLCaptionClose     = '&Sluiten';
  SNLCaptionPage      = '&Pagina';
  SNLCaptionZoom      = '&Zoomen';
  SNLCaptionCopies    = '&Copien';
  SNLReady            = 'gereed';
  SNLFinished         = 'klaar';
  SNLBusy             = 'bezig';
  SNLPage             = 'pagina';
  SNLPages            = 'paginas';
  SNLCancelReport     = 'Rapport annuleren?';
  SNLFailLoadFile     = 'Kan geselecteerde bestand niet openen';
  SNLGeneratingReport = 'Rapport aan het genereren, even geduld aub...';
  SNLFiles            = 'bestanden';
  SNLExportReportAs   = 'Rapport exporteren';
  SNLUntitled         = 'Naamloos';

  // English
  SENHintPage         = 'Set the page number to display';
  SENHintZoom         = 'Zoom to the specified percentage';
  SENHintCopies       = 'Set the number of copies to print';
  SENCaptionPage      = '&Page';
  SENCaptionZoom      = '&Zoom';
  SENCaptionCopies    = '&Copies';
  SENReady            = 'ready';
  SENFinished         = 'finished';
  SENBusy             = 'busy';
  SENPage             = 'page';
  SENPages            = 'pages';
  SENCancelReport     = 'Cancel this report?';
  SENFailLoadFile     = 'Unable to load selected file';
  SENGeneratingReport = 'Generating report, please wait...';
  SENFiles            = 'files';
  SENExportReportAs   = 'Export report as';
  SENUntitled         = 'Untitled';

implementation  

end.
